/* 
    elfe.h part of elf editor by shadow [ shadow@tty64.org ] 
    this file contain some configable options to elfeditor 
*/

/* making sure this header won't appear twice :) */
#ifndef ELFE_H
#define ELFE_H
/* logo bar size */
#define LOGOS 4
/* number of colums in the option bar */
#define OPTCOLS 30
/* logo string */
#define LOGO "Elf edit v0.1 by shadow[shadow@x-war.net]"

/* return on error */
#define ERROR 139
//#define MEM_PROTECT 1024

/* some prototypyes */
int getelftype(int);
void init_colors(void);
int init_win(void);
int save(void);
void wdstr(WINDOW *,char*);

/* colors */
#define HIGHLIGHT 8
#define NOTE 9
#define NORMAL 10
#endif
